\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage vs initial incwage}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage       &    -0.00984\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00155)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage       &                     &    -0.00377\sym{***}&    -0.00305\sym{***}&    0.000159         &                     &                     \\
                    &                     &  (0.000760)         &  (0.000818)         &  (0.000899)         &                     &                     \\
[1em]
1990 lincwage       &                     &                     &                     &                     &     0.00341\sym{***}&                     \\
                    &                     &                     &                     &                     &  (0.000993)         &                     \\
[1em]
1980 lincwage       &                     &                     &                     &                     &                     &     0.00453\sym{**} \\
                    &                     &                     &                     &                     &                     &   (0.00191)         \\
[1em]
Constant            &       0.103\sym{***}&      0.0366\sym{***}&      0.0293\sym{***}&    -0.00727         &     -0.0244\sym{**} &     -0.0415\sym{**} \\
                    &    (0.0161)         &   (0.00795)         &   (0.00856)         &   (0.00940)         &    (0.0103)         &    (0.0196)         \\
\hline
Observations        &         942         &         940         &         940         &         940         &         935         &         929         \\
\(R^{2}\)           &       0.041         &       0.026         &       0.015         &       0.000         &       0.012         &       0.006         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize weighted by initial population}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
